## ocaml-mdx 2.4.1

=== debian/changelog ===
ocaml-mdx (2.4.1-1) unstable; urgency=medium

  * Initial release.

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Oct 2024 13:23:00 +0100
