=== debian/tests/control ===
Tests: upstream
Depends: @, ocaml-dune, cppo, libalcotest-ocaml-dev
Restrictions: allow-stderr
