## ocaml-mdx 2.5.0

=== debian/changelog ===
ocaml-mdx (2.5.0-3build5) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 02:56:38 +0200

ocaml-mdx (2.5.0-3build4) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 09:19:41 +0200

ocaml-mdx (2.5.0-3build3) questing; urgency=medium

  * Rebuild against latest ocaml libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 May 2025 15:41:19 -0400

ocaml-mdx (2.5.0-3build2) plucky; urgency=medium

  * Rebuild against new ocaml ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:54:46 +0100

ocaml-mdx (2.5.0-3build1) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:42:57 +0100

ocaml-mdx (2.5.0-3) unstable; urgency=medium

  * Team upload
  * Ignore effective nice value in test (Closes: #1099418)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 08 Mar 2025 09:59:40 +0100

ocaml-mdx (2.5.0-2) unstable; urgency=medium

  * Team upload
  * Set minimum version of ocaml-dune in autopkgtests

 -- Stéphane Glondu <glondu@debian.org>  Tue, 07 Jan 2025 07:30:24 +0100

ocaml-mdx (2.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 31 Dec 2024 18:00:17 +0100
