=== debian/watch ===
version=4
opts="searchmode=plain, \
    filenamemangle=s/.+\/mdx-@ANY_VERSION@.tar.gz/@PACKAGE@-$1\.tar\.bz2/" \
https://api.github.com/repos/realworldocaml/mdx/releases?per_page=100 \
https://github.com/realworldocaml/mdx/releases/download/\d[\.\d]*/mdx-@ANY_VERSION@@ARCHIVE_EXT@
