=== debian/control ===
Source: ocaml-mdx
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (= 13),
               ocaml-dune (>= 2.8.0),
               dh-ocaml (>= 1.2.2),
               cppo,
               libalcotest-ocaml-dev,
               libastring-ocaml-dev,
               libcsexp-ocaml-dev,
               liblogs-ocaml-dev,
               libcmdliner-ocaml-dev,
               libre-ocaml-dev,
               liblwt-ocaml-dev,
               libcamlp-streams-ocaml-dev,
               libocaml-version-ocaml-dev,
               libresult-ocaml-dev,
               ocaml-findlib,
               ocaml
Standards-Version: 4.7.2
Homepage: https://github.com/realworldocaml/mdx
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mdx
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mdx.git

Package: libmdx-ocaml
Architecture: any
Depends: ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: execute OCaml code inside markdown documentation -- runtime files
 Executing code blocks within documentation allows them to
 be kept up to date. It supports Markdown and mli/mld
 documentation types.
 .
 This package contains only the executables

Package: libmdx-ocaml-dev
Architecture: any
Depends: libmdx-ocaml (= ${binary:Version}),
         ocaml-findlib,
         libdune-ocaml-dev,
         ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: execute OCaml code inside markdown documentation -- development files
 Executing code blocks within documentation allows them to
 be kept up to date. It supports Markdown and mli/mld
 documentation types.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-mdx.
