=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/realworldocaml/mdx/releases?per_page=100
Matching-Pattern: https://[^" ]+/mdx-@ANY_VERSION@\.tbz
Searchmode: plain
